{
    "package": "com.abc",
    "name": "11",
    "versionName": "1.0.0",
    "versionCode": 1,
    "minPlatformVersion": 1,
    "icon": "./QQ截图20200327182009.png",
    "orientation": "portrait",
    "type": "game",
    "config": {
        "logLevel": "off"
    }
}